Subject: Donation to Soundsgood
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Thu, 16 Feb 2017 09:36:25 -0500

Hello Marisa.
I contacted PayPal and below is a copy of the reply I received FYI.

Dear Michael Bishop,

Thank you for taking the time to contact PayPal Giving Fund. I am happy to assist you further.

The charity will need to make sure they have enrolled with the PayPal Giving Fund in order to receive the funds. 

The receipt you have will be acceptable for proof of donation for your taxes.

If the charity has any questions or needs assistance, they may reach us at the link below and we will be happy to assist them with this issue.

If you have further questions please go to www.paypal.com/givingfund.

Sincerely, 
Betty
Merchant Services
PayPal

From: [email-masked]
Sent: Thursday, February 9, 2017 12:11:08 PM (-06:00)
Subject: PayPal Transaction ID: 61307821L91678622

Hello.
I made a donation on December 27, 2016 to Soundsgood Ministries. It did not show up on my year-end statement so I emailed them to inquire. It appears that they never received the funds. I have the "Official Receipt" emailed from PayPal already. I am just wondering where the funds are in the process and if I need to instruct them to do something to get funded. Please let me know how to proceed.
Thank you,
Michael Bishop

Thank you,
Michael B
LLPS